#文件存储方式支持：local/minio
storage:
  type: minio

# Minio配置
minio:
  url: http://172.25.176.1:9000
  accessKey: admin
  secretKey: 000000,zml
  bucketName: iiot-cloud
# 本地文件上传    
file:
    domain: /file-api
    path: /app/uploadPath
    prefix: /statics

# FastDFS配置
fdfs:
  domain: http://8.129.231.12
  soTimeout: 3000
  connectTimeout: 2000
  trackerList: 8.129.231.12:22122


spring:
  servlet:
    multipart:
      max-file-size: 10000MB
      max-request-size: 10000MB